/*COLOURS
dark purple: #6A0065
light purple: #9B64A9
dark grey: #363636
light grey: #A8A8A8
dark blue: #027EAE
light blue: #4BB1E4
green: #5BC1AE
*/

/*GENERAL*/
#ieWarning {position:fixed; bottom:0; left:0; z-index:10; width:100%; background-color:#F00; padding:15px; font-weight:lighter; color:#FFF; margin:0; font-size:16px; font-weight:bolder}
.content {padding-top:50px; padding-bottom:50px}
.greyRow {background-color:#EBEBEB}
.lightGreyRow {background-color:#FBFBFB}
.homeCircle {width:100px; height:100px; -moz-border-radius:50px; -webkit-border-radius:50px; border-radius:50px; text-align:center; background-color:#FFFFFF; border:solid 2px; margin-bottom:15px; font-size:60px}
.smallCircle {width:50px; height:50px; -moz-border-radius:25px; -webkit-border-radius:25px; border-radius:25px; text-align:center; font-size:25px; color:#FFFFFF; margin-right:10px}
@media only screen and (max-width : 992px) {
	#homeCircle4, #homeCircle5 {padding-top:30px}
	#messagePanel {display:none}
	#contactForm {padding-bottom:50px}
	#backToTop {margin-right:17px}
	#home {margin-right:17px}
}
@media only screen and (max-width : 768px) {
	#homeCircle2, #homeCircle3 {padding-top:30px}	
}
#footer {background-image:url(Images/background.jpg); background-position:center; background-repeat:no-repeat; background-size:cover; padding-top:20px; padding-bottom:20px; color:#000000}
#footer .social {font-size:30px}
#messagePanel {
	position:fixed; top:200px; right:-258px; background-color:rgba(255, 255, 255, 0.4); cursor:pointer;	box-shadow:none;
	-moz-border-top-left-radius:12px; -webkit-border-top-left-radius:12px; border-top-left-radius:12px;
	-moz-border-bottom-left-radius:12px; -webkit-border-bottom-left-radius:12px; border-bottom-left-radius:12px;
	-moz-border-top-right-radius:0; -webkit-border-top-right-radius:0; border-top-right-radius:0;
	-moz-border-bottom-right-radius:0; -webkit-border-bottom-right-radius:0; border-bottom-right-radius:0;
}
#messagePanel:hover {background-color:rgba(255, 255, 255, 0.7)}
.panel table {margin-bottom:-6px}
.panel table td {padding-bottom:5px; padding-right:5px}
#messagePanelHeading {font-weight:800; color:#5BC1AE; font-size:18px; padding-right:16px; border-right:solid 1px #DDDDDD}
.pricingPanel {
	box-shadow:none; border:solid 1px #027EAE; color:#027EAE;
	-moz-border-top-left-radius:12px; -webkit-border-top-left-radius:12px; border-top-left-radius:12px;
	-moz-border-top-right-radius:12px; -webkit-border-top-right-radius:12px; border-top-right-radius:12px;	
	-moz-border-bottom-left-radius:12px; -webkit-border-bottom-left-radius:12px; border-bottom-left-radius:12px;	
	-moz-border-bottom-right-radius:12px; -webkit-border-bottom-right-radius:12px; border-bottom-right-radius:12px;
}
.pricingPanel .panel-heading {
	background-color:#027EAE; font-weight:700; color:#ffffff; font-size:16px; border:solid 1px #027EAE;
	-moz-border-top-left-radius:10px; -webkit-border-top-left-radius:10px; border-top-left-radius:10px;
	-moz-border-top-right-radius:10px; -webkit-border-top-right-radius:10px; border-top-right-radius:10px;
}
.pricingPanel h1 {font-weight:800; font-size:35px}
.pricingPanel .smallerText {font-style:italic}
.pricingPanel h2 {font-weight:700; font-size:16px}
#backToTop {position:fixed; bottom:108px; right:-2px; display:none; cursor:pointer; background-color:rgba(255, 255, 255, 0.4)}
#backToTop:hover {background-color:rgba(255, 255, 255, 0.7)}
#backToTop .panel-body {padding:5px}
#backToTop .glyphicons {color:#5BC1AE; font-size:24px}
#home {position:fixed; bottom:50px; right:-2px; display:none; cursor:pointer; background-color:rgba(255, 255, 255, 0.4)}
#home:hover {background-color:rgba(255, 255, 255, 0.7)}
#home .panel-body {padding:7px}
#home .glyphicons {color:#5BC1AE; font-size:20px}
#copyright {padding:20px 0; font-size:12px; color:#363636}
.greenBg {background-color:#5BC1AE}
.lightPurpleBg {background-color:#9B64A9}
.darkBlueBg {background-color:#027EAE}
.lightBlueBg {background-color:#4BB1E4}
.line {border-bottom:solid 1px #D1D1D1}
 @media only screen and (max-width : 1200px) {
	.buttonContainer button {margin-bottom:10px}
	.buttonContainer {padding-bottom:40px}
	.lightGreyRow table {margin-bottom:10px}
	.secondRow {margin-top:-100px !important; padding-bottom:40px}
	#backToTop {background-color:rgba(255, 255, 255, 0.6)}
	#home {background-color:rgba(255, 255, 255, 0.6)}
 }
 #antispam {display:none}
 #contactForm {padding-left:0; padding-right:0}
 .contactCircle {width:40px; height:40px; -moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px; text-align:center; font-size:22px; border:solid 2px; margin-top:4px}
 #contactDetails a {text-decoration:none; color:#363636}
 #contactDetails .social {font-size:48px; padding-right:10px}

/*TEXT STYLING*/
body {font-family:'Open Sans', sans-serif; color:#363636; font-size:16px; font-weight:300}
.smallerText {font-size:14px}
.mainHeading {font-weight:800 !important; color:#6A0065; font-size:40px !important}
.pageDescription {font-weight:300 !important; font-style:italic; color:#363636; font-size:20px !important}
.navbar-nav li a {font-size:18px; color:#363636 !important; font-weight:300 !important}
.navbar-nav li a:hover, .navbar-nav li.active a, .navbar-nav > li > a:focus {color:#6A0065 !important; border-bottom:solid 3px #6A0065; margin-bottom:-3px; background-color:transparent !important}
.highlightText {font-size:24px; font-weight:300; font-style:italic; color:#A8A8A8}
.highlightHeader {font-weight:800; text-transform:uppercase; font-size:16px}
.header {color:#363636; text-transform:uppercase; font-size:24px; font-weight:600; padding-bottom:30px}
.subHeader {color:#363636; font-size:20px; font-weight:300; font-style:italic; padding-bottom:30px}
.lightPurple {color:#9B64A9}
.darkPurple {color:#6A0065}
.darkBlue {color:#027EAE}
.lightBlue {color:#4BB1E4}
.green {color:#5BC1AE}

/*NAVIGATION MENU*/
.navbar-default {background:none; border-radius:0; border:none; padding-top:30px}
#myNavbar {border-bottom:solid 1px #D1D1D1}
.navbar-header button {position:fixed; top:7px; right:0px; z-index:10}
.navbar-toggle {background-color:#027EAE !important; -moz-border-radius:21px; -webkit-border-radius:21px; border-radius:21px; border:none; height:42px; width:42px}
.navbar-toggle .icon-bar {background-color:#FFFFFF !important}
@media (max-width: 1200px) {
    .navbar-header {float:none}
    .navbar-left, .navbar-right {float:none !important}
    .navbar-toggle {display:block}
    .navbar-collapse {border-top:1px solid #D1D1D1; background-color:rgba(255,255,255,0.8); position:fixed; top:72px; right:15px; z-index:10}
    .navbar-fixed-top {top:0; border-width:0 0 1px}
    .navbar-collapse.collapse {display:none !important}
    .navbar-nav {float:none !important; margin-top:7.5px}
    .navbar-nav > li {float:none}
    .navbar-nav > li > a {padding-top:10px; padding-bottom:10px}
    .collapse.in {display:block !important}
	.btn-navigation {margin-bottom:15px; margin-left:15px; background:#5BC1AE !important; color:#FFF !important}
	#taxCalcButton {margin-left:0 !important; margin-right:15px}
	.navbar-nav li a:hover, .navbar-nav li.active a, .navbar-nav > li > a:focus {color:#6A0065 !important; border-bottom:none; margin-bottom:0}
	#mainHeaderText {padding:0 0 60px 0 !important}
	.navbar-header button {right:10px}
}

/*MAIN HEADER*/
#logo {width:100%; max-width:800px}
#mainHeader {background-image:url(Images/background.jpg); background-position:center; background-repeat:no-repeat; background-size:cover}
#whiteFade {background:url(Images/whiteFade.png) repeat-x}
#mainHeaderText {padding:90px 0 100px 0}

/*BUTTONS*/
.btn {padding:0 20px; border:0 none; font-weight:800; text-transform:uppercase; -moz-border-radius:12px; -webkit-border-radius:12px; border-radius:12px; height:42px; font-size:16px; color:#FFF; text-align:center}
.btn:focus, .btn:active:focus, .btn.active:focus {outline:0 none}
.btn-lightBlue {background:#4BB1E4}
.btn-lightBlue:hover, .btn-lightBlue:focus, .btn-lightBlue:active, .btn-lightBlue.active, .open > .dropdown-toggle.btn-lightBlue {background:#327698; color:#FFF}
.btn-lightBlue:active, .btn-lightBlue.active {background:#327698; box-shadow:none}
.btn-darkBlue {background:#027EAE}
.btn-darkBlue:hover, .btn-darkBlue:focus, .btn-darkBlue:active, .btn-darkBlue.active, .open > .dropdown-toggle.btn-darkBlue {background:#015474; color:#FFF}
.btn-darkBlue:active, .btn-darkBlue.active {background:#015474; box-shadow:none}
.btn-green {background:#5BC1AE}
.btn-green:hover, .btn-green:focus, .btn-green:active, .btn-green.active, .open > .dropdown-toggle.btn-green {background:#3C8074; color:#FFF}
.btn-green:active, .btn-green.active {background:#3C8074; box-shadow:none}
.btn-navigation {background:none; border:solid 1px #D1D1D1; font-weight:300; text-transform:none; color:#363636; font-size:18px}
.btn-navigation:hover, .btn-navigation:focus, .btn-navigation:active, .btn-navigation.active, .open > .dropdown-toggle.btn-navigation {background:#5BC1AE; color:#FFF}
.btn-navigation:active, .btn-navigation.active {background:#5BC1AE; box-shadow:none}
.btn-darkPurple {background:#6A0065}
.btn-darkPurple:hover, .btn-darkPurple:focus, .btn-darkPurple:active, .btn-darkPurple.active, .open > .dropdown-toggle.btn-darkPurple {background:#9B64A9; color:#FFF}
.btn-darkPurple:active, .btn-darkPurple.active {background:#9B64A9; box-shadow:none}
.btn-send {height:32px; padding:0 10px; background:#5BC1AE; font-weight:400; text-transform:none; font-size:14px; position:fixed; top:420px; right:-241px}
.btn-send:hover, .btn-send:focus, .btn-send:active, .btn-send.active, .open > .dropdown-toggle.btn-send {background:#3C8074; color:#FFF}
.btn-send:active, .btn-send.active {background:#3C8074; box-shadow:none}
.btn-cancel {height:32px; padding:0 10px; background:none; font-weight:400; text-transform:none; font-size:14px; color:#363636; border:solid 1px #D1D1D1; position:fixed; top:420px; right:-241px}
.btn-cancel:hover, .btn-cancel:focus, .btn-cancel:active, .btn-cancel.active, .open > .dropdown-toggle.btn-cancel {background:#3C8074; color:#FFF; border:none}
.btn-cancel:active, .btn-cancel.active {background:#3C8074; box-shadow:none; border:none}

